[jitsi-dev] [jitsi/jitsi] apt-get complains about a weak digest on Debian (#275)


#1

Hello @ll,
I get the following warning since weeks, when I run "apt-get update":
<quote>
W: http://download.jitsi.org/deb/unstable/Release.gpg: Signature by key 040F57608F84BAF1BF844A62C697D823EB0AB654 uses weak digest algorithm (SHA1)
</quote>
There is a Debian Wiki entry (http://wiki.debian.org/Teams/Apt/Sha1Removal) as well as https://juliank.wordpress.com/2016/03/15/clarifications-and-updates-on-apt-sha1, where it is explained in detail. It would be nice if you could change jitsi's key to SHA256 as well, so users do not get this warning ... :wink:
Sorry for the inconvenience and have a nice day
Thomas.

···

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/jitsi/issues/275


#2

Closed #275.

···

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/jitsi/issues/275#event-696084526


#3

Duplicate of #203.

···

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/jitsi/issues/275#issuecomment-226797715